<?php

function throwError($body, $title) {
	global $_path, $_cfg;
	ob_start();
	include $_path['core_tmpl'] . "head.tmpl.php";
	echo '<h1>' . $title . '</h1>'."\n";
	echo $body;
	include $_path['core_tmpl'] . "foot.tmpl.php";
	$str = ob_get_contents();
	ob_end_clean();
	return $str;
}

?>